GLPI


Ametys Plugin Glpi

Ametys Plugin Glpi

Versions

The various versions of plugin are listed below. Find the version that is compatible with your version ofAmetys.

VersionsCore 4.8.0 Core 4.7.7Core 4.6.0Core 4.5.17Core 4.4.14Core 4.3.18Core 4.2.16Core 4.1.20Core 4.0.10
1.9.0 Version 1.9.0 supported in 4.8.0Version 1.9.0 supported in 4.7.7Version 1.9.0 supported in 4.6.0Version 1.9.0 supported in 4.5.17Version 1.9.0 supported in 4.4.14Version 1.9.0 not supported in 4.3.18Version 1.9.0 not supported in 4.2.16Version 1.9.0 not supported in 4.1.20Version 1.9.0 not supported in 4.0.10
1.8.0 - Published on 30/11/2023Version 1.8.0 supported in 4.8.0Version 1.8.0 supported in 4.7.7Version 1.8.0 supported in 4.6.0Version 1.8.0 supported in 4.5.17Version 1.8.0 supported in 4.4.14Version 1.8.0 not supported in 4.3.18Version 1.8.0 not supported in 4.2.16Version 1.8.0 not supported in 4.1.20Version 1.8.0 not supported in 4.0.10
1.7.0 - Published on 23/02/2023Version 1.7.0 supported in 4.8.0Version 1.7.0 supported in 4.7.7Version 1.7.0 supported in 4.6.0Version 1.7.0 supported in 4.5.17Version 1.7.0 supported in 4.4.14Version 1.7.0 not supported in 4.3.18Version 1.7.0 not supported in 4.2.16Version 1.7.0 not supported in 4.1.20Version 1.7.0 not supported in 4.0.10
1.6.0 - Published on 29/09/2022Version 1.6.0 supported in 4.8.0Version 1.6.0 supported in 4.7.7Version 1.6.0 supported in 4.6.0Version 1.6.0 supported in 4.5.17Version 1.6.0 supported in 4.4.14Version 1.6.0 not supported in 4.3.18Version 1.6.0 not supported in 4.2.16Version 1.6.0 not supported in 4.1.20Version 1.6.0 not supported in 4.0.10
1.5.0 - Published on 02/07/2021Version 1.5.0 supported in 4.8.0Version 1.5.0 supported in 4.7.7Version 1.5.0 supported in 4.6.0Version 1.5.0 supported in 4.5.17Version 1.5.0 supported in 4.4.14Version 1.5.0 not supported in 4.3.18Version 1.5.0 not supported in 4.2.16Version 1.5.0 not supported in 4.1.20Version 1.5.0 not supported in 4.0.10
1.4.1 Version 1.4.0 supported in 4.8.0Version 1.4.0 supported in 4.7.7Version 1.4.0 supported in 4.6.0Version 1.4.0 supported in 4.5.17Version 1.4.0 supported in 4.4.14Version 1.4.0 not supported in 4.3.18Version 1.4.0 not supported in 4.2.16Version 1.4.0 not supported in 4.1.20Version 1.4.0 not supported in 4.0.10
1.4.0 - Published on 10/05/2021Version 1.4.0 supported in 4.8.0Version 1.4.0 supported in 4.7.7Version 1.4.0 supported in 4.6.0Version 1.4.0 supported in 4.5.17Version 1.4.0 supported in 4.4.14Version 1.4.0 not supported in 4.3.18Version 1.4.0 not supported in 4.2.16Version 1.4.0 not supported in 4.1.20Version 1.4.0 not supported in 4.0.10
1.3.1 - Published on 01/09/2021Version 1.3.1 not supported in Version 1.3.1 not supported in 4.7.7Version 1.3.1 not supported in Version 1.3.1 not supported in 4.5.17Version 1.3.1 not supported in 4.4.14Version 1.3.1 supported in 4.3.18Version 1.3.1 not supported in 4.2.16Version 1.3.1 not supported in 4.1.20Version 1.3.1 not supported in 4.0.10
1.3.0 - Published on 01/09/2021Version 1.3.1 not supported in Version 1.3.1 not supported in 4.7.7Version 1.3.1 not supported in Version 1.3.1 not supported in 4.5.17Version 1.3.1 not supported in 4.4.14Version 1.3.1 supported in 4.3.18Version 1.3.1 not supported in 4.2.16Version 1.3.1 not supported in 4.1.20Version 1.3.1 not supported in 4.0.10
1.2.0 - Published on 01/09/2021Version 1.2.0 not supported in Version 1.2.0 not supported in 4.7.7Version 1.2.0 not supported in Version 1.2.0 not supported in 4.5.17Version 1.2.0 not supported in 4.4.14Version 1.2.0 not supported in 4.3.18Version 1.2.0 supported in 4.2.16Version 1.2.0 not supported in 4.1.20Version 1.2.0 not supported in 4.0.10
1.1.0 - Published on 01/09/2021Version 1.1.0 not supported in Version 1.1.0 not supported in 4.7.7Version 1.1.0 not supported in Version 1.1.0 not supported in 4.5.17Version 1.1.0 not supported in 4.4.14Version 1.1.0 not supported in 4.3.18Version 1.1.0 supported in 4.2.16Version 1.1.0 not supported in 4.1.20Version 1.1.0 not supported in 4.0.10
1.0.1 - Published on 15/12/2020Version 1.0.1 not supported in Version 1.0.1 not supported in 4.7.7Version 1.0.1 not supported in Version 1.0.1 not supported in 4.5.17Version 1.0.1 not supported in 4.4.14Version 1.0.1 not supported in 4.3.18Version 1.0.1 not supported in 4.2.16Version 1.0.1 supported in 4.1.20Version 1.0.1 not supported in 4.0.10
1.0.0 - Published on 15/12/2020Version 1.0.1 not supported in Version 1.0.1 not supported in 4.7.7Version 1.0.1 not supported in Version 1.0.1 not supported in 4.5.17Version 1.0.1 not supported in 4.4.14Version 1.0.1 not supported in 4.3.18Version 1.0.1 not supported in 4.2.16Version 1.0.1 supported in 4.1.20Version 1.0.1 not supported in 4.0.10
Archived
Back to top

GLPI